Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003242TestLinkUser Interface Generalpublic2010-03-03 21:402013-05-20 19:51
Reportersumeet_psl 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.5 (bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0003242: New User is not getting added
DescriptionNew user is not getting added in testlink 1.8.5
Testlink is throwing error as "Email Address format seems no good" although email address is correct.
This issue was not present in 1.8.1. I am able to add the user using 1.8.1.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon TestlinkError.JPG [^] (55,721 bytes) 2010-03-04 13:44

- Relationships

-  Notes
(0009287)
fman (administrator)
2010-03-04 02:43

please give detailed steps to reproduce (email data is important)
(0009293)
sumeet_psl (reporter)
2010-03-04 13:47

I have added the JPG file.
Step to reproduce are as follows:
1. Login as Admin user
2. Click on Users tab
3. Click on create user
4. Then add the user details as per the attached JGP file.
5. Verify the results

- Issue History
Date Modified Username Field Change
2010-03-03 21:40 sumeet_psl New Issue
2010-03-04 02:43 fman Note Added: 0009287
2010-03-04 13:44 sumeet_psl File Added: TestlinkError.JPG
2010-03-04 13:47 sumeet_psl Note Added: 0009293
2013-05-20 19:51 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 19:51 fman Status new => closed
2013-05-20 19:51 fman Assigned To => fman
2013-05-20 19:51 fman Resolution open => fixed
2013-05-20 19:51 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker